Bug 6988 - 2nd terminal window under Gnome crashed
Summary: 2nd terminal window under Gnome crashed
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-media (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL: none
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-13 16:24 UTC by John F. Kohler
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 19:23:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John F. Kohler 1999-11-13 16:24:55 UTC
I have a generic pentium PC with 32 megs of ram and 1.8 gig hard drive.
clock is 90 mhz.  I have installed Red Hat 6.1 and all errata RPM updates I
could find on the Red hat site.  I have run the current session for about 9
hours.  I use the GNOME gui and today I had 2 terminal windows open.  The
first was for command line operation, the second was to run the "top"
function of linux, allowing me to monitor the system.

The "top" terminal window came to a halt when I was entering shift P or
shift m or shift T.  I just closed the window, and noticed on another
portion of the GNOME screen, that an error box appeared.  "your terminal
window has crashed.... " and there was another message I do not recall.

The failure was not serious.  I could open ppp from the other window, and
start netscape and log on to the internet.

I don't know even if it was a bug.  Maybe a normal error handling routine
kicked in when an error occurred in the 2nd terminal window routine.


I wonder if Linux works like the old IBM 360 SYSTEM. When a program would
fail, the system would take a snapshot of the core memory, and a program
would "dump" it to the line printer.  System programmers or Application
programmers could examine the hexadecimal code and pinpoint a failed
instruction, and make the necessary connection.

John F. Kohler
217 Fairlawn Avenue
Daly City, CA
94105

Comment 1 Havoc Pennington 1999-11-17 21:34:59 UTC
To resolve this bug we need to know:

- The version of gnome-terminal involved (type "gnome-terminal --version")
- Detailed steps to reproduce the crash

Thanks!

Comment 2 Havoc Pennington 2000-02-03 19:23:59 UTC
Will reopen this bug if we get information on how to reproduce.


Note You need to log in before you can comment on or make changes to this bug.